<?php
include("sess_check.php");
$id = $_GET['hapus'];
$sql = "DELETE FROM pindah WHERE id_pindah='" . $id . "'";
$ress = mysqli_query($conn, $sql);
header("location: skpindahkeluar.php?act=delete&msg=success");
